[package]
name = "godottest_rs"
version = "0.1.0"
edition = "2024"

[lib]
crate-type = ["cdylib"]

[dependencies]
godot = { version = "0.4.0", features = ["api-4-5"] }
tokio = { version = "1.47.1", features = ["full"] }

[build-dependencies]
gdext-gen = { version = "0.1.1", features = ["dependencies", "find_icons"] }
